{
  "name": "autopartes",
  "version": "1.0.0",
  "description": "**POS + Catalogo de autopartes para refaccionarias mexicanas.**",
  "main": "index.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "test": "playwright test"
  },
  "repository": {
    "type": "git",
    "url": "https://consultoria-as:b708144ceef22fef31217f1259a695005d67477b@git.consultoria-as.com/consultoria-as/Autoparts-DB.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "devDependencies": {
    "@playwright/test": "^1.59.1"
  },
  "dependencies": {
    "playwright": "^1.60.0"
  }
}
